[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DoOnShowHint

DoOnShowHint - perform the code for the OnShowHint event handler

## Declaration

Source position: controls.pp line 1193

`protected procedure TControl.DoOnShowHint(`
`HintInfo: PHintInfo`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .